Skip to content
DoverDoverDover Docs
Menu

List hired candidates

GET
/api/v1/external/candidates
curl --request GET \
--url https://app.dover.com/api/v1/external/candidates \
--header 'Authorization: <Authorization>'

List recently hired candidates. Optionally filter by job.

job
string
limit
integer

Number of results to return per page.

offset
integer

The initial index from which to return the results.

Media typeapplication/json
object
count
required
integer
next
string format: uri
previous
string format: uri
results
required
Array<object>
object
id
Id
string format: uuid
created
Created
string format: date-time
job
object
id
required
Id
string format: uuid
title
required
Title
string
>= 1 characters
contact
object
full_name
required
Full name

The full name of the Contact.

string
>= 1 characters <= 500 characters
preferred_name
required
Preferred name

The name the Contact should be addressed by. Used in communications.

string
>= 1 characters <= 500 characters
preferred_phone_number
Preferred phone number
string
>= 1 characters
preferred_email
Preferred email
string
social_links
Array<object>
object
url
required
Url
string
>= 1 characters
link_type
required
Link type
string
Allowed values: ABOUTME ANGELLIST CAREERBUILDER CRUNCHBASE FACEBOOK FLICKR GITHUB GRAVATAR HEALTHGRADES INDEED INSTAGRAM KAGGLE LINKEDIN PINTEREST PORTFOLIO RATEMD RESUME STACKOVERFLOW TWITTER WEBSITE OTHER
location
Location
string

Example

{
"results": [
{
"contact": {
"social_links": [
{
"link_type": null
}
]
}
}
]
}